Package Details: lead-git r38.8c2557e-1

Git Clone URL: https://aur.archlinux.org/lead-git.git (read-only, click to copy)
Package Base: lead-git
Description: lead provides hot-corners for your desktop, notably for openbox, awesome, i3 and other window managers.
Upstream URL: https://github.com/MageJohn/lead
Licenses: MIT
Submitter: marceljoseph
Maintainer: marceljoseph
Last Packager: marceljoseph
Votes: 2
Popularity: 0.024019
First Submitted: 2017-10-29 03:50 (UTC)
Last Updated: 2021-11-16 15:50 (UTC)

Latest Comments

bonkabonka commented on 2019-08-21 18:57 (UTC)

There's a fork of the original with some recent development activity (specifically delayed-activation):

https://github.com/MageJohn/lead

flexid2000 commented on 2019-04-06 23:23 (UTC)

The package 'libqtxdg' should be included in the dependency list, not only in the 'makedepends'. I couldn't get it started without it.

marceljoseph commented on 2018-10-19 12:37 (UTC)

ferrvittorio I am not a maintainer of the project only the PKGBUILD. Please bring this up with upstream: https://github.com/mlde/lead

ferrvittorio commented on 2018-10-12 08:10 (UTC)

Hi cannot make it work. Someone has any clue? I am getting "empty" in loadSensor() key

sergey.orloff commented on 2018-05-17 00:18 (UTC)

App::loadScreen() "HDMI-0" App::loadSensor() key "top" is empty App::loadSensor() key "right" is empty App::loadSensor() key "bottom" is empty App::loadSensor() key "left" is empty App::loadSensor() key "topLeft" is empty App::loadSensor() key "topRight" is empty App::loadSensor() key "bottomRight" is empty App::loadSensor() key "bottomLeft" is empty

nbvcxz commented on 2017-12-21 13:22 (UTC)

Please correct the PKGBUILD: you shouldn't use commas (just spaces to separate) in makedepends.

marceljoseph commented on 2017-11-22 17:57 (UTC) (edited on 2017-11-22 18:00 (UTC) by marceljoseph)

I can add libqtxdg but clang is already in makedepends. Also, sorry it took me so long. Apparently aur emails go into my junk folder. :\

qalidor commented on 2017-11-09 07:35 (UTC)

Please add "libqtxdg" and "clang" in dependecies, need this for compilation.